<ion-header>
  <ion-toolbar>
    <ion-title>{{ peripheral.name || 'Device' }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content padding>
  <ion-item>
</ion-label>
    <ion-input type="text" readonly [(ngModel)]="realtime"></ion-input>
  </ion-item>
</ion-content>
